Users

Get User Banner Details

GET
/users/{userId}/banners/{bannerId}

Authorization

appToken read
AuthorizationBearer <token>

App access token issued by POST /tokens (client credentials). Full-access Apps hold the read and write scopes, read-only Apps hold read only. Send it as Authorization: Bearer <token>.

In: header

Scope: read

Path Parameters

userId*string
bannerId*string
userId*string
bannerId*string

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/users/string/banners/string"
{  "bannerId": "string",  "bannerName": "string",  "cdnFileUrl": "http://example.com",  "themeId": "string",  "themeName": "string",  "languageId": "string",  "languageName": "string",  "sizeId": "string",  "sizeName": "string",  "width": 0,  "height": 0,  "linkId": "string",  "linkName": "string",  "linkUri": "string"}
{  "message": "string",  "code": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  },  "details": [    {      "field": "string",      "issue": "string"    }  ]}
{  "message": "string",  "code": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  },  "details": [    {      "field": "string",      "issue": "string"    }  ]}
{  "message": "string",  "code": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  },  "details": [    {      "field": "string",      "issue": "string"    }  ]}
{  "message": "string",  "code": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  },  "details": [    {      "field": "string",      "issue": "string"    }  ]}